input {
    margin: 12px 0;
    box-shadow: none !important;

    &.ng-touched{
        &.ng-invalid{
            border: 1px solid #fb2525;
        }
    }
    
  
}

label {
    font-size: 20px;
}

.error-message {
    color: #fb2525;
    font-weight: 500;
    text-align: right;
    margin: 0;
}